#u100-4
{
	background-color: transparent;
	color: #FFFFFF;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton
{
	cursor: pointer;
}

.SSSlideLoading
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u9107,#u9131,#u13957,#u472
{
	background-color: transparent;
}

#u473,#u578
{
	border-width: 0px;
	background-color: transparent;
	border-color: transparent;
}

#u10094-4,#u10098-16
{
	line-height: 24px;
	background-color: transparent;
	font-size: 20px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u10098-5,#u10098-7,#u10098-9,#u10098-10
{
	text-align: center;
}

#u10098,#u10098-4,#u10098-6,#u10098-8,#u10098-11
{
	font-size: 20px;
}

#u94,#u670
{
	background-color: #7F7F7F;
}

@media (min-width: 394px)
{
	#u100-4
	{
		font-size: 14px;
	}

	#u103-4
	{
		background-color: transparent;
		color: #FFFFFF;
	}

	#u132-25
	{
		background-color: transparent;
		line-height: 24px;
		font-size: 20px;
	}

	#u3296
	{
		background: transparent url("../images/backer.png") no-repeat center center;
		background-size: cover;
	}

	#u94_align_to_page,#u3296_align_to_page
	{
		max-width: 1200px;
	}

	#u409-4,#u9302-134,#u9306-94,#u9310-107,#u9314-110
	{
		background-color: transparent;
		line-height: 24px;
		font-size: 20px;
		font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	}

	#u9302,#u9302-20,#u9302-47,#u9310,#u9310-44,#u9310-59,#u9310-66,#u9310-93,#u9310-100,#u9314,#u9314-48,#u9314-75,#u9314-82,#u9314-89,#u9314-96,#u9314-103
	{
		font-size: 20px;
	}

	#u17998,#u18049,#u18100,#u18151,#u18202,#u5653
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u106,#u7665,#u437,#u450-3,#u453-18,#u10388
	{
		background-color: transparent;
	}

}

@media (min-width: 321px) and (max-width: 393px)
{
	#u2685-21
	{
		background-color: transparent;
		line-height: 24px;
		font-size: 20px;
	}

	#u2707
	{
		background-color: transparent;
	}

	#u15007,#u14428,#u14970,#u14465,#u14502,#u14539
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u10098-2
	{
		text-align: center;
	}

	#u94_align_to_page,#u670_align_to_page
	{
		max-width: 393px;
	}

}

@media (max-width: 320px)
{
	#u2685-21
	{
		background-color: transparent;
		line-height: 24px;
		font-size: 20px;
	}

	#u2707
	{
		background-color: transparent;
	}

	#u15007,#u14428,#u14970,#u14465,#u14502,#u14539
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u10098-2
	{
		text-align: center;
	}

	#u94_align_to_page,#u670_align_to_page
	{
		max-width: 320px;
	}

}

